Copssh with OpenSSL security patches

CppsshVersion 4.2.3 contains OpenSSL security patches 0.9.8s and 0.9.8t. The installer is will now exit graciously if UAC (User Account Control) is enabled on Windows 7 or Vista systems. Even if the installer itself is configured to operate with administrative privileges, there are some other UAC issues blocking Copssh to operate properly when UAC is enabled.

Existing customers can download the latest version from their customer page at www.itefix.no.